package com.qxgmat.dto.admin.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.Question;
import com.qxgmat.dto.admin.extend.QuestionNoExtendDto;
import org.json.JSONObject;

import javax.validation.constraints.NotEmpty;

public class QuestionNoSearchDto {
    private int page = 1;

    private int size = 20;

    private String no;

    private String[] nos;

    private Integer[] ids;

    private String module;

    private String content;

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String[] getNos() {
        return nos;
    }

    public void setNos(String[] nos) {
        this.nos = nos;
    }

    public Integer[] getIds() {
        return ids;
    }

    public void setIds(Integer[] ids) {
        this.ids = ids;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }
}
